Subject: Re: Can't build GDB 4.18 under Cygnus 2.0.1
From: Brendan Simon <[email-masked]>
To: Roger Cruz <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 16 Jul 1999 12:08:14 +1000

Roger Cruz wrote:

> I think I have narrowed down the problem of building GDB 4.18 with CygWin 20.1.  It
> appears to be that the maximum command line has been exceeded.  The line as shown
> below has 615 characters.  If I start removing directory names, it works fine when
> the number is brought down to 412.  Is there any way that I can get around this
> problem?  Does CygWin allow you to control the maximum line length?
>
> Any ideas are welcome.  I'm anxious to get this building on a PC so I can work from
> home!
> Thanks.
> Roger

What are you using for your shell (bash, command.com or cmd.exe) ?
If you are not using bash, then I advise you to try it.  If you don't want a unix type
shell then you will have to try another alternative to the M$ shells.

If you are using bash, then I don't know what your alternatives are.  It might be a
limitiation in the executables that are being invoked ?

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]